---
names:
  full: Azure Subscription Activity Log Alert for Delete Network Security Group does
    not exist
  contextual: Activity Log Alert for Delete Network Security Group does not exist
description: Create an activity log alert for the Delete Network Security Group event.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/04"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
frameworkIgnoreMappings:
  - "/frameworks/cis-azure-v1.3.0/05/02/05"
  - "/frameworks/cis-azure-v1.4.0/05/02/05"
  - "/frameworks/cis-azure-v1.5.0/05/02/05"
  - "/frameworks/cis-azure-v2.0.0/05/02/05"
  - "/frameworks/cis-azure-v2.1.0/05/02/05"
similarPolicies:
  internal:
    - dec-x-c397d3ca
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActivityLog/delete-network-security-group-alert-in-use.html
      name: Create Alert for 'Delete Network Security Group' Events
